/*
Theme Name: Bijou
Theme URL: http://demo.zigzagpress.com/bijou
Description: Bijou is a 2 or 3-column Widget-ready child theme created for the Genesis Framework.
Author: zigzagpress
Author URI: http://www.zigzagpress.com/
Version: 1.3.3

Tags: custom-background, custom-menu, featured-images, fixed-layout,  fluid-layout, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns

Template: genesis
Template Version: 2.0

License: GNU General Public License v2.0 (or later)
License URI: http://www.opensource.org/licenses/gpl-license.php 


/* Import Google Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700,600|Oswald:400,700,300);


@font-face {
	font-family: 'socialicoregular';
	src: url('include/widgets/font/socialico-webfont.eot');
	src: url('include/widgets/font/socialico-webfont.eot?#iefix') format('embedded-opentype'),  
		url('include/widgets/font/socialico-webfont.woff') format('woff'),
		url('include/widgets/font/socialico-webfont.ttf') format('truetype'),
		url('include/widgets/font/socialico-webfont.svg#socialicoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ModernPictogramsNormal';
	src: url('font/modernpics-webfont.eot');
	src: url('font/modernpics-webfont.eot?#iefix') format('embedded-opentype'),
		rl('font/modernpics-webfont.woff') format('woff'),
		url('font/modernpics-webfont.ttf') format('truetype'),
		url('font/modernpics-webfont.svg#ModernPictogramsNormal') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

html {
    font-size: 62.5%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}



/* Default
------------------------------------------------------------ */
::-moz-selection{ color: #fff; background: #707070; }
::selection { color: #fff; background: #707070; }


body {
    background: #FFFFFF;
    color: #676767;
	font: 16px/26px 'Raleway', sans-serif;
	font-weight: 300;
}


input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description,
.wp-caption {
    background-color: #fff;
    border: 1px solid #eaeaea;
}

input,
label,
select,
textarea {
    color: #888;
    font-size: 1em;
    font-weight: 300;
    max-width: 100%;
    padding: 0.75em;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

textarea {
    resize: vertical;
    min-height: 100px;
    height: 180px;
    width: 100%;
}

li,
ol,
ul {
    margin: 0;
    padding: 0;
}

ol li {
    list-style-type: decimal;
}

input[type="text"],
input[type="password"],
select,
textarea{
    border: 1px solid #eaeaea;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus{
    background: #444;
    border-color: #444;
    color: #fff;
    outline: none
}

#bbpress-forums textarea:focus {
    background: #444;
    border-color: #444;
    color: #fff;
    outline: none
}

select:focus{
    outline: none;
}

/* Hyperlinks
------------------------------------------------------------ */
a,
a:visited  {
	outline: none;
	text-decoration: none;
	color: #ee2e24;
	font-weight: 400;
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	-o-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
	}

a:hover,
a:active {
	text-decoration: none;
	color: #444444;
    }	


a img {
	border: medium none;
	margin: 0;
	padding: 0;
	}

/* Wrap
------------------------------------------------------------ */
.wrap{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	padding: 0;
	overflow: hidden;
	width: 1140px;
	margin: 0 auto;
}

/* Header
--------------------------------------------------------- */

.site-header {
    margin: 0;
    min-height: 90px;
    padding: 0 0 15px;
    text-align: left;
    width: 100%;
}


.title-area {
    float: left;
    overflow: hidden;
	}


.title-area .site-title {
	font-family: 'Oswald',sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
	}

.title-area .site-title a {
    color: #999999;
    font-weight: 700;
    line-height: 45px;
	}
	
.title-area .site-title a:hover {color:#999999;}


.title-area .site-description {
	color: #999;
	font-size: 1em;
	font-weight: 200;
	margin: 0;
	text-align: left;
	text-transform: capitalize;
}


/* Image Header - Partial Width
------------------------------------------------------------ */
.header-image .title-area,
.header-image .site-title,
.header-image .site-title a {
	display: block;
	float: left;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 220px;
	
}


.header-image .site-description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width .title-area,
.header-full-width .site-title a{
	margin-top: 0;
	width: 220px;
}

.header-full-width .site-title{
	text-decoration: none;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: 700;
}

/* Navigation Menus
------------------------------------------------------------ */
.nav-primary, .nav-secondary {
    float: right;
}
.nav-primary ul, .nav-secondary ul {
	float: right;
	margin:0;
    list-style-type: none;
    text-align: left;
}
.nav-primary li, .nav-secondary li {
	float: left;
	list-style: none;
}
.nav-primary li	{
    float: left;
    position: relative;
}

.nav-primary li a, .nav-secondary li a{
    color: #999999;
    display: block;
    font-family: 'Oswald',sans-serif;
    font-size: 15px;
    font-weight: 400;
    padding: 17px 15px;
    text-transform: uppercase;
    white-space: nowrap;
	}


.nav-primary li a:hover, .nav-primary li a:active {
	background-color: #ee2e24;
	color: #FFFFFF !important;
	}
.nav-primary .current_page_item a {
    color: #fff !important;
	background-color: #ee2e24;
	
}
.nav-primary li a .sf-sub-indicator, .nav-secondary li a .sf-sub-indicator {

	display: block;
	width: 10px;
	height: 10px;
	top: 22px;
	right: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	}

.nav-primary li li a, .nav-primary li li a:link, .nav-primary li li a:visited, .nav-secondary li li a, .nav-secondary li li a:link, .nav-secondary li li a:visited{
	-webkit-transition: color, box-shadow 0.2s ease-out;
	-moz-transition: color, box-shadow 0.2s ease-out;
	-o-transition: color, box-shadow 0.2s ease-out;
	transition: color, box-shadow 0.2s ease-out;
	background-color: #444444;
	width: 158px; 
	font-size: 15px;
	margin: 0;
	padding: 2px 15px;
	position: relative;
	line-height: 40px;
	color:#999999;
	border-bottom: 1px solid #666666;
}
.nav-primary li li.current-menu-item a{
	background-color: #ee2e24;
	color: #fff;
}

.nav-primary li li a:hover, .nav-primary li li a:active, .nav-secondary li li a:hover, .nav-secondary li li a:active{
    background-color: #ee2e24;
    border: medium none;
    color: #FFFFFF;
	}

.nav-primary li li a .sf-sub-indicator, .nav-secondary li li a .sf-sub-indicator{
	background: url(images/arrow-right.png);
	top: 10px;
	}


.nav-primary li ul, .nav-secondary li ul{
	background-color: #FFFFFF;
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	padding: 0;
	}

.nav-primary li ul a, .nav-secondary li ul a{ 
	width: 160px;
	}

.nav-primary li ul ul, .nav-secondary li ul ul{
	margin: -31px 0 0 179px;
	padding: 0;
	}

.nav-primary li:hover ul ul, .nav-primary li:hover ul ul ul, .nav-primary li.sfHover ul ul, .nav-primary li.sfHover ul ul ul, .nav-secondary li:hover ul ul, .nav-secondary li:hover ul ul ul, .nav-secondary li.sfHover ul ul, .nav-secondary li.sfHover ul ul ul{
	left: -999em;
	}

.nav-primary li:hover ul, .nav-primary li li:hover ul, .nav-primary li li li:hover ul, .nav-primary li.sfHover ul, .nav-primary li li.sfHover ul, .nav-primary li li li.sfHover ul, .nav-secondary li:hover ul, .nav-secondary li li:hover ul, .nav-secondary li li li:hover ul, .nav-secondary li.sfHover ul, .nav-secondary li li.sfHover ul, .nav-secondary li li li.sfHover ul{
	left: auto;
	}

.nav-primary li:hover, .nav-primary li.sfHover, .nav-secondary li:hover, .nav-secondary li.sfHover{ 
	position: static;
	}	


/* Prmimary Navigation Extras
------------------------------------------------------------ */

.nav-primary li.right {
	float: right;
	margin: 0;
	padding: 7px 10px 5px 10px;
	}

.nav-primary li.right a {
	background: none;
	display: inline;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	border: none;
	text-shadow: none;
	}

.nav-primary li.right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

.nav-primary li.search {
	padding: 0 10px 0 10px;
	}

.nav-primary li.rss a, .nav-primary li.rss a:hover {
	background: url(images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 7px 0 5px 16px;
	}

.nav-primary li.twitter a, .nav-primary li.twitter a:hover {
	background: url(images/twitter-nav.png) no-repeat left center;
	padding: 7px 0 5px 20px;
	}

.nav-primary li.rss a:hover, .nav-primary li.twitter a:hover {
	text-decoration: underline;
	}


/*
	Home Gallery
---------------------------------------------------------*/
#home_gallery{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 1140px;
}


/* Inner
------------------------------------------------------------ */
.site-inner {
    margin: 10px auto;
    overflow: hidden;
}
	
	
/* Top
------------------------------------------------------------ */
.simple-social-icons ul li a, .simple-social-icons ul li a:hover { padding: 0 !important ;}

.top {
	  overflow: hidden;
}

.top .wrap {
	border-bottom: 2px solid #ee2e24;
	margin: 0 auto 30px;
}

.top_trigger {
    cursor: pointer;
	margin: -30px auto 30px;
	height: 25px;
	overflow: hidden;
	content: "";
	height: 0;
	left: 0;
	position: relative;
	right: 0;
	width: 0;
}

.top .top_widget{
    display: none;
    overflow: hidden;
    padding: 20px;
}
.top_trigger.open {
 	border-color: #ee2e24 transparent transparent;
	border-style: solid;
	border-width: 10px 10px 0;
}

.top_trigger.close {
	border-color: transparent transparent #ee2e24;
	border-style: solid;
	border-width: 0 10px 10px;
	margin-top: -42px;
}

.top_widget .widget{
width: 50%;
float: left;
display: block;
overflow: hidden;
}

#top_widget{
	margin: 0 auto;
	width: 100%;
}


/* Home Top
------------------------------------------------------------ */
#slideshow {
	margin: 0;
} 

.intro {     
    display: block;
    margin: 40px auto;
    padding: 1em;
	overflow: hidden;
    position: relative;
    text-align: center;
    z-index: 0
	}


.intro p {
    font-family: 'Oswald',sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 27px;
    margin-top: 10px;
	}

#home-wrap {
	padding: 0;
}

.feature-bottom {
	margin: 20px 0;
	overflow: hidden;
	display: block;
	float: left;
}

.feature-bottom .textwidget {
	margin: 40px 0 20px;
	padding: 0;
	overflow: hidden;
}


.feature-bottom  .widget { 
	border: medium none;
	clear: both;
	margin: 0;
	padding: 0;
	}

.feature-top {
	width:63%;
	float: left;
	margin: 20px 0;
	}

.feature-top .entry-header .entry-meta { margin:0;}

.feature-top .widget {
	border: medium none;
	clear: both;
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
	}

.feature-bottom h4.widgettitle,
.folio-more h2,
.front h4,
.related_portfolio h4,
.page-title  {
    background: url("images/heading-dots.jpg") repeat-x scroll 0 center transparent;
    display: inline-block;
	font-family: 'Oswald', sans serif;
    font-size: 1.333em;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.333em;
    margin: 0;
    min-height: 32px;
    text-transform: capitalize;
    width: 100%;
	}
	

.feature-bottom h4 span, .front h4 span, .page-title span, .related_portfolio h4 span { 
    background-color: #ee2e24;
    color: #FFFFFF;
    padding: 8px 20px;
	display: inherit;
	}

.top-border, .content .top-border {
    background: none repeat scroll 0 0 #ee2e24;
    float: right;
    height: 3px;
    margin-top: -23px;
    position: relative;
    width: 60px;
    z-index: 999;
}
.widgettitle { 
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 18px;
    margin-bottom: 10px;
    text-transform: uppercase;
	}

.folio-more {
	clear: both;
	padding: 40px 0 0;
	}

.folio-more .widget {
	clear: both;
	background: url("images/heading-bg.gif") no-repeat scroll right 15px transparent;
	border: medium none;
	margin: 0;
	padding: 0;
	}
.related_container {
	display: block;
	margin-top: 40px;
}	
.related_container .portfolio_image p{
	padding: 0 15px;
	margin-top: 5%;
	margin-bottom: 10px;
}
	
/* Breadcrumb
------------------------------------------------------------ */
.breadcrumb {
    float: right;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
	}

	
/* Taxonomy Description
------------------------------------------------------------ */
.taxonomy-description {
	margin: 0 0 40px;
	padding: 30px;
}


/* Content
------------------------------------------------------------ */
.content {
	float: right;
	width: 65.78947%;
}

.content-sidebar .content {
	float: left;
}

.full-width-content .content {
	float: none;
	margin: 0 auto;
	width: 100%;
}

/* Primary Sidebar
------------------------------------------------------------ */

.sidebar-primary {
	float: right;
	width: 29.82456%;
}

.sidebar-content .sidebar-primary {
	float: left;
}
.post,
.type-attachment {
    margin: 0 0 40px;
}

.entry-content {
    overflow: hidden;
}

iframe[src*='w.soundcloud.com'],
iframe[src*='www.slideshare.net'],
iframe[src*='www.scribd.com']  {
    max-width: 100%;
}
iframe,
embed,
object{
	max-width: 100%;
}

.twitter-tweet-rendered{
    max-width: 100%!important;
}

.content p {
    margin: 0 0 25px;
}

blockquote {
    border-left: 5px solid #444;
    margin: 0 5px 20px 25px;
    padding: 10px 20px;
}

.content blockquote p {
    font-style: italic;
    margin: 0
}

p.subscribe-to-comments {
    padding: 20px 0 10px;
}

.clear {
    clear: both;
}

.clear-line {
    border-bottom: 1px solid #ddd;
    clear: both;
    margin: 0 0 25px;
}

.entry table,
.entry table.order_details {
    border: 1px solid #DFDFDF;
    border-bottom-width: 0;
    background-color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    color: #333;
    border-collapse: separate;
    border-spacing: 0;
    margin: 0 0 20px;
}

.entry table td,
.entry table th {
    border-bottom: 1px solid #DFDFDF;
    color: #555;
}

.entry table th {
    text-shadow: 0px 1px 0px #fff;
    font-weight: normal;
    padding: 7px 7px 8px;
    text-align: left;
    font-size: 0.875em;
}

.entry table td {
    font-size: 1em;
    padding: 10px;
    vertical-align: top;
}

/* Headlines
------------------------------------------------------------ */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Oswald',sans-serif;
    font-weight: 400;
    line-height: 1.25;
    margin: 0 0 20px;
}

h1 {
    font-size: 2.188em;
}

.intro h1 {
    display: block;
    font-size: 2em;
    font-weight: 300;
    line-height: 1.3;
    margin: 0;
    text-transform: uppercase;
}

.page_title_wrap {margin: 0 0 40px;}

.taxonomy-description h1 {
    margin: 0;
}

h2 {
    font-size: 1.875em;
}

h2 a:hover {
    color: #AAAAAA;
    text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
    font-size: 1.04em;
    margin: 0 0 10px;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1.125em;
}

.widget-area h4 {
    border-bottom: 1px solid #EFEFEF;
    font-size: 1.125em;
    margin: 0 0 1.5em;
    padding: 0 0 0.75em;
    position: relative;
    z-index: 0
}


.widget-area h4 a {
    color: #333;
    text-decoration: none;
}

h5 {
    font-size: 1em;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */
.entry-content ol,

.entry-content ul {
	margin: 0;
	padding: 0 0 15px 15px;
	}

.entry-content ol {
	margin: 0;
	}

.archive-page ul li,
.entry-content ul li {
	margin: 0 0 0 35px;
}


.entry-content ol li {
	margin: 0 0 0 35px;
}


.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0 0 0 30px;
	}


/* Post Info
------------------------------------------------------------ */
.entry-header .entry-meta{
	font-size: 14px;	
}
.content .entry-header .entry-meta {	
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
	padding: 10px 0;
}
.content .entry-header .entry-meta .entry-time,
.content .entry-header .entry-meta .entry-comments-link,
.content .entry-header .entry-meta .entry-author{
    background: none;
    display: inline;
    margin: 10px 0;
    padding: 10px 20px 10px 0
}

.content .entry-header .entry-meta .entry-time span,
.content .entry-header .entry-meta .entry-comments-link span,
.content .entry-header .entry-meta .entry-author span{
	padding-right: 5px;
}

/* Post Meta
--------------------------------------------------------- */
.entry-footer .entry-meta {
	font-size: 14px;
    border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
    clear: both;
    padding: 10px 0;
}

.entry-footer .entry-meta .entry-categories,
.entry-footer .entry-meta .entry-tags {
    margin: 0 0 10px
}


/* Post Icons
--------------------------------------------------------- */

.entry-comments-link {
	padding: 0 0 0 5px;
}

.entry-categories {
	padding: 0 5px 0 0;
}

.entry-tags {
	padding: 0 0 0 5px;
}


.entry-time {
	padding: 0 5px 0 0;
}

/* Author Box
----------------------------------------------------------- */
.author-box {
	margin: 0 0 40px;
	overflow: hidden;
	padding: 30px;
}	
.author-box-title {
	font-size: 20px;
	margin-bottom: 4px;
}
.author-box-content p {
	margin: 0;
	padding: 0;
	}

.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	}

/* Sticky Posts
----------------------------------------------------------- */
.sticky {
	margin: 0 0 40px;
	padding: 10px;
	}

/* Archive Page
------------------------------------------------------------ */
.content .archive-page {
	float: left;
	width: 45%;
	padding: 20px 0 20px 0;
	}

.content .archive-page h4{
   font-size: 16px;
   font-weight: 400;
   text-transform: uppercase;
}


/* Images
----------------------------------------------------------- */
img {
    max-width: 100%;
	height: auto;
}

.avatar,
.featuredpage img,
.featuredpost img,
img.post-image {
    background-color: #fff;
    border: 1px solid #E2E2E2;
    display: block;
    padding: 2px;
	opacity: 0.7;
	filter: alpha(opacity = 70)
    position: relative;
    z-index: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.avatar:hover,
.featuredpage img:hover,
.featuredpost img:hover,
img.post-image:hover {
	background: none repeat scroll 0 0 #ee2e24;
    border: 1px solid transparent;
	opacity: 1;
	filter: alpha(opacity = 100)
	}


.featuredpage img[class^="attachment-"],
.featuredpage img[class*="attachment-"] {
    margin-bottom: 20px;
}

.author-box .avatar {
    background-color: #fff;
    float: left;
    margin: 0 10px 0 0;
}

.post-image {
    margin: 0 10px 20px 0;
}

.comment-list li .avatar {
    background-color: #fff;
    float: right;
    margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
    display: block;
    margin: 25px auto 25px;
}

img.alignnone {
    display: inline;
    margin: 25px 0 25px;
}

img.alignleft {
    display: inline;
    margin: 25px 25px 25px 0;
}

img.alignright {
    display: inline;
    margin: 25px 0 25px 25px;
}

.alignleft {
    float: left;
    margin: 0 25px 25px 0;
}

.alignright {
    float: right;
    margin: 0 0 25px 25px;
}

.alignnone {
    margin: 0 0 25px;
}

.wp-caption,
.sidebar .wp-caption {
    text-align: center;
    max-width: 100%;
    padding: 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wp-caption a,
.sidebar .wp-caption a{
    overflow: hidden;
    margin: 10px;
    display: block;
    position: relative;
    z-index: 0;
}

.sidebar p.wp-caption-text,
.content p.wp-caption-text {
    color: #888;
    font-size: 13px;
    padding: 25px 20px 20px;
    margin: 0;
}

.wp-smiley,
.wp-wink {
    border: none;
    float: none;
}


/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 40px 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	border: 1px solid #ddd;
	cursor: pointer;
	display: inline-block;
	padding: 10px 20px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background: #ee2e24;
	border: 1px solid #ee2e24;
	color: #fff;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: block;
	float: right;
	width: 29.82456%;
}

.sidebar-secondary {
	float: left;
	width: 150px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

.sidebar .widget {
	margin: 0 0 30px;
}

.textwidget p {
	padding: 0 0 10px;
}

.widget-area ol,
.widget-area ul {
	margin: 5px 0 0 0;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}


.sidebar-primary .entry-categories {
	font-size:10px;	
	}

.sidebar-primary .alignleft .avatar {
	margin:0px 0px 0px 0px;
	background:#fff;
	}


.sidebar-primary .alignright .avatar {
	margin: 0px 0px 5px 5px;
	}

.sidebar-primary ul, .sidebar-secondary ul, .home-sidebar ul {
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
	}

.sidebar-primary ul li, .sidebar-secondary ul li {
	border-bottom: 1px solid #EFEFEF;
	list-style: none outside none;
	margin: 0;
	padding: 6px 0;
	}


.sidebar-primary .widget-container{margin-bottom:40px;}
.sidebar-primary li li{
	list-style-type:none;
	margin:0;
	padding:6px 0 6px 0;
	border-bottom:solid 1px #f1f1f1;
	}

.sidebar-primary li li a{ padding:0 0 0 0; margin:0px 0; display:block;}
.sidebar-primary li li a:hover{ padding:0 0 0 0 }
.sidebar-primary.wide .widget-container{ margin-bottom:10px;}
.sidebar-primary ul.sub-menu, .sidebar-primary ul.children{ margin:0 0 0 10px}
.sidebar-primary ul.sub-menu li:last-child, .sidebar-primary ul.children li:last-child{ padding-bottom:0px; border-bottom:0}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Tag Cloud
----------------------------------------------------------- */

.tagcloud a,
.tagcloud a:visited {
	background-color: #222;
	color: #aaa !important;
	display: inline-block;
	margin: 0 3px 5px 0;
	padding: 3px 10px;
}

.sidebar .tagcloud a,
.sidebar .tagcloud a:visited {
	background-color: #f5f5f5;
	color: #666 !important;
}

.tagcloud a:hover {
	background-color: #111111;
	color: white !important;
	text-decoration: none;
}


/* Dropdowns
----------------------------------------------------------- */
#cat {
	background: #FAFAFA;
	width: 100%;
	font-size: 12px;
	margin: 10px 0 0 10px;
	padding: 3px;
	display: inline;
	border: 1px solid #E6E6E6;
	}

.sidebar-primary #cat {width: 238px;}

.sidebar-secondary #cat {width: 148px;}


/* Featured Page / Post
----------------------------------------------------------- */
.featuredpage,
.featuredpost {
    margin: 0 0 15px;
    overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
    border-bottom: 1px solid #EFEFEF;
    margin: 20px 0 0;
    overflow: hidden;
    padding: 0;
}

.footer-widgets .featuredpage .page,
.footer-widgets .featuredpost .post {
    padding: 0;
}

.featuredpage .page:last-child,
.featuredpost .post:last-child {
    border-bottom: none
}

.more-from-category {
    padding: 5px 15px 0;
}



/* User Profile
------------------------------------------------------------ */
.user-profile {
	overflow: hidden;
	}


.user-profile p {
	padding: 0;
	}

.user-profile .posts_link {    
    font-size: 10px;
    padding: 10px 0 0;
    text-transform: uppercase;
	}


/* Buttons
----------------------------------------------------------- */

button,
a.button,
input[type="button"], input[type="submit"], input[type="reset"], input[type="file"],
.comment-reply-link {

    border: 1px solid #a5a5a5;
    background: #efefee;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f1f1), to(#e8e7e6));
    background: -webkit-linear-gradient(top, #f2f1f1, #e8e7e6);
    background: -moz-linear-gradient(top, #f2f1f1, #e8e7e6);
    background: -ms-linear-gradient(top, #f2f1f1, #e8e7e6);
    background: -o-linear-gradient(top, #f2f1f1, #e8e7e6);
    background-image: -ms-linear-gradient(top, #f2f1f1 0%, #e8e7e6 100%);

    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;

    box-shadow: inset 0 1px 1px #fff, 0 2px 0 #b9b8b7, 0 3px 0 #a5a5a5, 4px 0 1px rgba(0, 0, 0, 0.25) ;
    -webkit-box-shadow: inset 0 1px 1px #fff, 0 2px 0 #b9b8b7, 0 3px 0 #a5a5a5, 0 4px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 1px #fff, 0 2px 0 #b9b8b7, 0 3px 0 #a5a5a5, 0 4px 1px rgba(0, 0, 0, 0.25);
    -o-box-shadow: inset 0 1px 1px #fff, 0 2px 0 #b9b8b7, 0 3px 0 #a5a5a5, 0 4px 1px rgba(0, 0, 0, 0.25);

    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    color: #555555;
    
    outline: none;
    padding: 7px 24px;
    margin: 0 10px 10px 0px;
    display: inline-block;
    position: relative;
}

button:hover,
a.button:hover,
.body-content input[type="button"]:hover,.body-content  input[type="submit"]:hover,.body-content  input[type="reset"]:hover,.body-content  input[type="file"]:hover,
.comment-reply-link:hover{
    border: 1px solid #a7a7a7;
    background: #e2e2e2;
    background: -webkit-gradient(linear, left top, left bottom, from(#eae9e8), to(#ededec));
    background: -webkit-linear-gradient(top, #eae9e8, #ededec);
    background: -moz-linear-gradient(top, #eae9e8, #ededec);
    background: -ms-linear-gradient(top, #eae9e8, #ededec);
    background: -o-linear-gradient(top, #eae9e8, #ededec);
    background-image: -ms-linear-gradient(top, #eae9e8 0%, #ededec 100%);

    box-shadow: inset 0 1px 1px #fff, 0 2px 0 #b9b8b7, 0 3px 0 #a7a7a7, 4px 0 1px rgba(0, 0, 0, 0.25) ;
    -webkit-box-shadow: inset 0 1px 1px #fff, 0 2px 0 #b9b8b7, 0 3px 0 #a7a7a7, 0 4px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 1px 1px #fff, 0 2px 0 #b9b8b7, 0 3px 0 #a7a7a7, 0 4px 1px rgba(0, 0, 0, 0.25);
    -o-box-shadow: inset 0 1px 1px #fff, 0 2px 0 #b9b8b7, 0 3px 0 #a7a7a7, 0 4px 1px rgba(0, 0, 0, 0.25);

    color: #555;
}

button:active,
a.button:active,
.body-content input[type="button"]:active,.body-content  input[type="submit"]:active,.body-content  input[type="reset"]:active,.body-content  input[type="file"]:active,
.comment-reply-link:active{
    top: 4px;
    background-color: #e9e8e7;
    box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;
    -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.15), inset 0 1px 2px rgba(0, 0, 0, 0.35), 0 1px 0 #fff;

    color: #555;
}

/* Search Form(s)
------------------------------------------------------------ */

.sidebar .search-form {
	padding: 0;
}

.search-form input[type="search"] {
	margin: 0 -1px 0 0;
	width: 66%;
	padding: 10px;
}

.sidebar .search-form input[type="search"] { width: 100%;}

.nav-primary .search-form input[type="search"] {display: none;}

.nav-primary .search-form input[type="submit"],
.sidebar  .search-form input[type="submit"],
.error404 .search-form input[type="submit"]{
	display: none;
}

/* eNews and Update Widget
------------------------------------------------------------ */

.enews p {
	padding: 0 0 20px;
}

.enews #subscribe {}

.enews #subbox {
	 width: 76%;
}


/* Calendar Widget
------------------------------------------------------------ */
#wp-calendar {width: 100%;}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
	}

#wp-calendar thead {
	background-color: #fff;
	font-weight: bold;
	margin: 10px 0 0;
	}

#wp-calendar td {
	background-color: #fff;
	padding: 2px;
	text-align: center;
	}

/* Latest Tweets Widget
------------------------------------------------------------ */
.site-header .latest-tweets {
	width: 450px;
	float: right;
	margin: 0;
	padding: 0;
	}

.sidebar-primary .latest-tweets {padding: 0;}

.latest-tweets ul li {
	list-style: none outside none;
	margin: 0;
	padding: 0 0 10px 25px;
	}

.latest-tweets .last {
    background: none repeat scroll 0 0 transparent !important;
    float: left;
    font-size: 10px;
    list-style: none outside none;
    margin: 10px 0 25px;
    padding: 0;
    text-transform: uppercase;
	}

.sidebar-primary .latest-tweets li { margin-bottom:10px;}
.sidebar-primary .latest-tweets li.last {
	background: url("images/twitter-feed-icon.png") no-repeat scroll 0 0 transparent !important;
	border-bottom: medium none;
	padding: 0 0 0 25px;
	}

	
/* Flicker Photos Widget
------------------------------------------------------------ */
.widget .flickr_badge_image{
	float: left;
	height: auto;
	margin: 0 8px 0 0;
	overflow: hidden;
	width: auto;
	}

#flickr-wrapper {
    display: inline-block;
    overflow: hidden;
}

.flickr_badge_image {
    float: left;
    width: 70px;
    height: 70px;
}

.flickr_badge_image img {
    width: 60px;
    height: 60px;
    padding: 2px;
    background: #fff;
    border:1px solid #e2e2e2;
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter:alpha(opacity=70);
    -webkit-transition: opacity .7s ease-out;
    -moz-transition: opacity .7s ease-out;
    -o-transition: opacity .7s ease-out;
    transition: opacity .7s ease-out;
}

.flickr_badge_image img:hover {
    border: 1px solid transparent;
    background: none repeat scroll 0 0 #ee2e24;
    opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
}

.flickr_badge_image a:hover {
    border: none;
}

/* Footer Widgets
------------------------------------------------------------ */
.footer-widgets {
    margin-top: 50px;
    padding: 0;
    width: 100%;
	}


.footer-widgets .wrap {
    background: url("images/heading-dots.jpg") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    padding-top: 25px;
	padding-bottom: 30px;
}


.footer-widgets .featuredpost h2 a {
	padding-bottom: 10px;
}

.footer-widgets .featuredpage h2 a {
	font-size: 14px;
	padding-bottom: 10px;
}

.footer-widgets .widget {
	margin: 20px 0;
	color:#797D80;
	}

.footer-widgets p {
	margin: 0 0 10px;
	padding: 0;
}

.footer-widgets ul {
	line-height: 26px;
	margin: 0;
	padding: 0;
	}

.footer-widgets ul li {	
	border-bottom: 1px dotted #DDDDDD;
	list-style: none outside none;
	margin: 0;
	padding: 6px 0;
	}

.footer-widgets .latest-tweets ul li {
    background: url("images/quote.png") no-repeat scroll 0 0 transparent;
    border: medium none !important;
    line-height: 19px;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0 0 0 30px !important;
	}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3{
	float: left;
	margin-right: 2.6315%;
	width: 31.5789%;
}

.footer-widgets-3{
	margin-right: 0;	
}

.footer-widgets .user-profile .avatar {
	background: #DDDDDD;
	margin: 0 0 -5px 0;
	padding: 1px;
	border: 4px solid #EEEEEE;
	}


/* Footer
------------------------------------------------------------ */
.site-footer {
    margin: 0;
    overflow: hidden;
    width: 100%;
	}

.site-footer .wrap {
    background: url("images/heading-dots.jpg") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    padding-top: 25px;
	padding-bottom: 20px;
    color: #999999;
    overflow: hidden;
}

.site-footer p {
	margin: 0;
	padding: 0;
	}

.site-footer .gototop {
	float: right;
	margin: 0;
	padding: 0 0 0 5px;
	}

.site-footer .gototop a {
		margin: 0;
		padding: 0;
		color:#fff;
		}

.site-footer .creds {
	float: left;
	margin: 0;
	padding: 0px 0 10px 0;
	text-align: right;
	}


#footer_nav { 
    float: left;
	}

.footer_menu { margin:0; padding: 0 15px;}

.footer_menu ul  {list-style-type: none;}

.footer_menu li {
    display: inline;
    font-size: 12px;
	}

.footer_menu li a{ text-transform: uppercase;}


.footer_menu li:after {
    color: #D3D4D9;
    content: "/";
    font-weight: 100;
    margin: 0 3px;
	}

.footer_menu li:first-child {background: none repeat scroll 0 0 transparent;}

.footer_menu li:last-child:after {
    content: "";
}

.site-footer .creds {
    background-color: #ee2e24;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    line-height: 18px;
    padding: 8px 15px;
    text-align: right;
    width: auto;
	}
	
.site-footer .creds a { color: #fff !important}


.site-footer .creds a:hover {
	color: #FFFFFF;
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}


.site-footer .gototop {
    float: right;
    padding: 0 20px 0 0;
    text-align: right;
    width: 200px;
}

/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
    margin: 0 0 1em;
    overflow: hidden;
}

#author,
#comment,
#email,
#url {
    margin: 0.5em 0;
    width: 250px;
}

#reply-title a{
    font-size: 15px
}

#comment {
    height: 150px;
    width: 100%;
}

.comment-reply-link{
	font-size: 1.1rem;
	font-size: 11px;
	line-height: 26px;
	padding: 1px 13px;
}
.comment-reply {
	text-align: right;
}
.comment-content {
	margin: 10px 0;
}
.comment-header p{
	margin-bottom: 0;	
}

#commentform input[type=text].error,
#commentform textarea.error {
    background-color: #ff783c;
    border-color: #ff783c;
    color: #fff;
}

#commentform div.error,
#commentform label.error {
    color: #ff783c;
    margin: 0 0 5px;
}

#commentform div.errorlabels label { display: block }

.comment-form-comment label{
	padding-left: 0;
	padding-right: 0;	
}

.ping-list {
    margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
    padding: 10px;
}

.comment-list li,
.ping-list li {
    font-weight: bold;
    list-style-type: none;
    margin: 1em  0;
    padding: 1em 1.75em;
}

.comment-list li ul li {
    list-style-type: none;
}

.comment-content p {
    font-weight: 400;
    margin: 0 0 20px;
}

.comment-list cite,
.ping-list cite {
    font-style: normal;
}

.comment-meta {
    font-size: 12px;
    margin: 0 0 5px;
}

#comment .comment-reply {
    font-size: 14px;
    font-weight: 300;
}

.nocomments {
    text-align: center;
}

.entry-comments .pagination {
    display: block;
}

.bypostauthor {
    background-color: #fafafa;
}

.thread-alt,
.thread-even{
    background-color: #fff;
}

.alt,
.depth-1,
.even {
    border: 1px solid #eaeaea;
}

.form-allowed-tags {
	background-color: #F5F5F5;
	padding: 24px;
}

/* Gravity Forms
------------------------------------------------------------ */
div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
    font-size: 0.875em!important;
    padding: 0.72em!important
}

div.gform_footer input.button {
    color: #fff;
}

div.gform_wrapper .ginput_complex label {
    font-size: 0.875em!important;
}

div.gform_wrapper li,
div.gform_wrapper form li {
    margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
    border: none;
    margin: 0;
    padding: 0;
}

/* Contact Forms 7
------------------------------------------------------------ */

.wpcf7-display-none {
    display: none;
}

.wpcf7-form-control-wrap {
    position: relative;
    z-index: 0;
}

.wpcf7-not-valid-tip{
    color: red;
    position: absolute;
    width: 90%;
    height: 100%;
    top: 0;
    left: 5%;
}

.wpcf7-mail-sent-ok,
.wpcf7-mail-sent-ng,
.wpcf7-spam-blocked,
.wpcf7-validation-errors {
    background-color: lightYellow;
    border: 1px solid #E6DB55;
    color: #444;
    line-height: 2;
    padding: .55em 1em .55em 3em;
    margin: 0 0 2em;
    position: relative;
    list-style: none outside;
    width: auto;
    overflow: hidden;
    list-style-type: none
}

.wpcf7-mail-sent-ok:before,
.wpcf7-mail-sent-ng:before,
.wpcf7-spam-blocked:before,
.wpcf7-validation-errors:before {
    content: "";
    height: 16px;
    width: 16px;
    display: block;
    position: absolute;
    top: 1em;
    left: 1em;
    background-color: white;
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.wpcf7-mail-sent-ok:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAA3lBMVEUArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSEArSHv7+/l7OZCv1oAnh4loD3m6+fu7+4Bnx8AmR3K48/r7exotne+2sSS1Z+NzJnT5tdOwmQAjhvV59gOsS0WnTDV5NgtuUjP5tSr0rIMsCwooD8AqiA9pFGO1JwApyAApB8AqCBitXKuEi0tAAAAJ3RSTlMA/Iz2mPsJkyrVl/AGMAr+/bspCJH10tnC09eOkiszlZy8xC3a2JrQx5GoAAAAnElEQVQYGQXBA2IDAQAEwA0uVm1jLqlt+/8f6kySZLranqu1q60kSTLTLIBKp5EkvSkAFgdJmgBQT1oF4OPulGE/VYDHp2vMZh5w8lp+YSFdfP/4/Stv3lCki/fPg8Oj4wnUsoSz84vL8gosZwW347K8fwCrWavg+WU8AcP1ZAMANpP0tgDYHiRJoz4CRvVGkiTZ6exWanv7/ST5Bw3FHtsNBjuVAAAAAElFTkSuQmCC) center no-repeat #8fae1b;
    /* lib/images/success.png */
}

.wpcf7-mail-sent-ng:before,
.wpcf7-spam-blocked:before,
.wpcf7-validation-errors:before {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAnFBMVEX/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AAD/AADYAADyv7/6+vrvv7/7wMD7v78aKMFeAAAALXRSTlMA/v3UJ9+gCpP4mPn7i5+PngsGjJDX9Loy2pc1BzHbPZ2qxM4PCMWnDC7Y9TfKqeLUAAAAgUlEQVR4XlWL1Q7DMBAEJ0xlxpS5dpL2//+tsk+q4nnZvdEthrAbZMUyXSNs+h1l8XpDgNHcHFobdU2AiTI0jY0BhPJf17JaMFZtoVYErpiSuWJG4QqfUsr3IxmRStFaMmbr21JVInawb08OQHJUf05ngEvuK+F2R3jkz5cXxW+AH20qIaIM2ZRjAAAAAElFTkSuQmCC) center no-repeat #b81c23;
    /* lib/images/alert.png */
}

.wpcf7 input[type="file"]{
    padding: 0.5em
}

.wpcf7-list-item{
    margin-right: 1em
}

.wpcf7 .watermark {
    color: #888;
}

.wpcf7 select {
    min-width: 44%
}

/* Portfolio
------------------------------------------------------------ */

.portofolio-content { margin: 10px 0;}

.portfolio_single_feature {
    margin: 10px 0 40px;
    overflow: hidden;
    width: 100%;
}
.portfolio_single_video{
	display: block;
	overflow: hidden;	
}
.metaItem{
    float: right;
    font-size: 14px;
    letter-spacing: 0;
    padding: 0;
    width: 29.82456%;
}
	
.metaItem .border-top {
    border-top: 1px solid #EFEFEF;
    padding-top: 25px;
}


.authorStuff,
.dateStuff,
.categoryStuff,
.projectStuff { 
    border-bottom: 1px solid #EFEFEF;
    margin: 5px 0 5px 10px;
    padding: 10px 0;
	}

.metaItem span {
    color: #888888;
    letter-spacing: 0;
    margin: 5px 0 5px 10px;
    text-transform: none;
}

.folio-entry {
    float: right;
    width: 680px;
		}
.folio-entry p { margin-bottom: 15px;}	

span.alt_text {
		background: none repeat scroll 0 0 #FFFFFF;
		border: medium none;
		display: inline-block;
		margin: 0 0 10px;
		padding: 5px 10px 5px 0;
		}
		
.folio-entry {
    float: left;
    width: 65.78947%;
}

.folio-entry p { margin-bottom: 15px;}		


/*------------------ GALLERY ---------------------*/
#gallery {
	min-height: 500px;
	margin: 30px 0 0;
	}

#gallery img { margin-right: 0px;}

/*---------------------- QUICK GALLERY ----------------------------*/
.pp_gallery ul a{
	border: 0 !important;
}
.pp_gallery ul a img {
	background: none repeat scroll 0 0 transparent;
	border: 0 none !important;
	padding: 0;
}
.pp_social .facebook{
	width: 80px !important;	
}
.pp_social{
	clear: both;
}
.pp_gallery ul a img {
	width: 50px;
	height: auto;
}
.pp_description{
	text-align: center;
}
.content-container .gallery-item {
	text-align: left;
	margin-top: 20px;
}

/*-----------------------------isotopes---------------------------------*/
.isotope-item {
	z-index: 2;
	}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
	}

/*-----------------------------Isotope CSS3 transitions---------------------------------*/
.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-o-transition-property: height, width;
	 transition-property: height, width;
	}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-o-transition-property: top, left, opacity;
	transition-property: transform, opacity;
	}


/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
	}


/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/

.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	}


#container {
	float: left;
    margin: 20px 0 0 0;
    padding: 0;
}


.element {
	float: left;
	overflow: hidden;
	position: relative;
	}

.element * { margin: 0;}

.element-3col, .gallery-3col{
    margin:0 10px 20px;
    padding: 0;
    width: 32.6%;
}

.element-4col, .gallery-4col{
    margin: 0 10px 20px;
    width: 24.47%;
}


/* Catgegories Filter
------------------------------------------------------------ */

#options {
    float: left;
    font-size: 14px;
    margin: 20px 0;
    text-transform: capitalize;
	width: 100%;
}

#options ul{
    display: block;
    margin: 0 0 20px;
    padding: 0;
    position: relative;
    text-align: left;
}

#options ul li:after {
    color: #999999;
    content: "/";
    font-weight: 100;
    margin: 0 3px;
	padding: 0 10px;
}

#options ul li:last-child:after {
    content: "";
}

#options li {
    display: inline;
    font-family: 'Open Sans','Helvetica',Arial;
    font-size: 12px;
	float: left;
}

#options li:first-child { background: none;}


#options li span { margin: 0 5px 0 10px;}

#options li:last-child .filter-sep {display: none;}

#options li a {
    display: inline;
	font-size: 1.083em;
    text-transform: uppercase;
	}

#options li:first-child a, #options li a:hover {opacity: 0.7}

#options li a.selected { color: #111111;}



.element-3col #icon, .element-4col #icon,
.gallery-3col #icon, .gallery-4col #icon {
	background: none repeat scroll 0 0 #ee2e24;
	color: #FFFFFF;
    height: 100%;
	width: 100%;
	transition: all 0s ease 0s;
	-moz-transition: all 0s ease 0s;
	-webkit-transition: all 0s ease 0s;
	-o-transition: all 0s ease 0s;	
}


#icon .icon_image {
    bottom: 0;
    display: block;
    float: right;
    height: 25px;
    padding: 3px;
    position: relative;
    right: 15px;
    width: 25px;
	}

#icon .icon_read {
	display: block;
	width: 25px; 
	height: 25px; 
	position:absolute;
	background:#484848;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	padding:3px;
	margin-left: 26px;
	}
	
.element-4col #icon p,
.gallery-4col #icon p {
    margin-top: 5%;
    padding: 0 15px;
	margin: 10px 0 0;
}

.element-3col #icon p,
.gallery-3col #icon p {
    margin-top: 5%;
    padding: 0 15px;
	margin: 10px 0 00;
}

.element-3col .icon_gallery a {
    margin-right: 40%;
    margin-top: 35%;

}
.element-4col .icon_gallery a{
    margin-right: 36%;
    margin-top: 34% !important;

}

#icon .icon_image:hover,
#icon .icon_read:hover{
	z-index: 9999;
}

.portfolio_image h4 {
	text-align: center;
	position: relative;
	top: 45%;
}

.front {
	border: medium none;
	clear: both;
	margin: 20px 0 10px;
	padding: 0;
	}


#portfolio_front{
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 50px;
	}

#top-link {
	background: url("images/top_btn.png") no-repeat scroll center center #ee2e24;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	bottom: 40px;
	display: none;
	height: 45px;
	position: fixed;
	right: 30px;
	text-indent: -9999px;
	width: 45px;
	z-index: 9999;
}

/* Boxed Layout Style
-------------------------------------------------------------*/
.boxed_layout .site-container {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	margin: 0 auto;
	padding: 0;
	width: 1140px;
}

.boxed_layout .wrap{
	padding-left: 40px;
	padding-right: 40px;	
}


.frame-wrap {
    display: block;
    float: left;
    width: 100%;
}
.gallery-caption{
	display: inline-block;	
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
